#服务器端口
server:
  port: 9528

#数据源配置
spring:
  datasource:
    url: ${blade.datasource.smartparty.url}
    username: ${blade.datasource.smartparty.username}
    password: ${blade.datasource.smartparty.password}
